/* line 20, ../sass/style.scss */
body {
  font-family: "Poppins", sans-serif;
  background:#000; }

/* line 24, ../sass/style.scss */
.open {
  background: rgba(240, 240, 240, 0.48); }

/* line 85, ../sass/style.scss */
.sticky nav {
  position: fixed !important;
  width: 100%;
  top: 0;
  z-index: 1000;
  background: #164d85;
  left: 0; }
  /* line 92, ../sass/style.scss */
  .sticky nav .logo {
    margin: 0; }
    /* line 94, ../sass/style.scss */
    .sticky nav .logo img {
      width: 120px;
      margin: 8px;
      transition: 0.5s ease-ins; }
  /* line 100, ../sass/style.scss */
  .sticky nav .menubar {
    margin-top: 16px; }
    /* line 104, ../sass/style.scss */
    .sticky nav .menubar > li:hover > a {
      background: rgba(0, 0, 0, 0.33);
      color: #fff; }
  /* line 111, ../sass/style.scss */
  .sticky nav .toggle {
    margin: 20px 8px 0 20px; }

/* line 118, ../sass/style.scss */
.showmenu-mobile .menubar {
  display: block; }

/* line 122, ../sass/style.scss */
.showmenu-mobile span:nth-child(1) {
  top: 0;
  left: 0%;
  opacity: 0;
  visibility: hidden; }

/* line 128, ../sass/style.scss */
.showmenu-mobile .toggle span:nth-child(2) {
  transform: rotate(45deg); }

/* line 132, ../sass/style.scss */
.showmenu-mobile .toggle span:nth-child(3) {
  transform: rotate(-45deg); }

/* line 136, ../sass/style.scss */
.showmenu-mobile .toggle span:nth-child(4) {
  top: 0;
  visibility: hidden;
  left: 0%;
  opacity: 0; }

/* line 143, ../sass/style.scss */
* {
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-family: "Poppins", sans-serif;
  box-sizing: border-box;
  text-decoration: none;
  transition: 0.5s all ease; }

/* line 152, ../sass/style.scss */
.container {
  width: 100%;
  margin: auto; }

nav {
    position: absolute;
    width: 100%;
    top: 0;
    background: #162029;
    left: 0;
    z-index: 1; }
    /* line 2614, ../sass/style.scss */
    nav .logo {
      display: inline-block;
      margin: 20px;
      width: 10%;
      vertical-align: middle; }
      /* line 2619, ../sass/style.scss */
      nav .logo img {
        width: auto; }
    /* line 2623, ../sass/style.scss */
    nav .menubar {
      background: none;
      margin-top: 20px;
      float: right;
      display: block; }
      /* line 2628, ../sass/style.scss */
      nav .menubar > li {
        border: none;
        display: block;
        position: relative;
        float: left; }
        /* line 2634, ../sass/style.scss */
        nav .menubar > li:hover > ul {
          display: block; }
        /* line 2638, ../sass/style.scss */
        nav .menubar > li > ul {
          position: absolute;
          top: 100%;
          width: 250px;
          left: 0; }
          /* line 2643, ../sass/style.scss */
          nav .menubar > li > ul > li {
            position: relative;
            margin: 0; }
            /* line 2646, ../sass/style.scss */
            nav .menubar > li > ul > li > ul {
              position: absolute;
              top: 0;
              left: 100%;
              width: 330px; }
              /* line 2651, ../sass/style.scss */
              nav .menubar > li > ul > li > ul > li {
                margin: 0; }
                /* line 2653, ../sass/style.scss */
                nav .menubar > li > ul > li > ul > li:last-child {
                  border-bottom: none; }
                /* line 2657, ../sass/style.scss */
                nav .menubar > li > ul > li > ul > li:first-child a {
                  border: none; }
            /* line 2664, ../sass/style.scss */
            nav .menubar > li > ul > li:hover > a {
              background: rgba(0, 0, 0, 0.33); }
            /* line 2667, ../sass/style.scss */
            nav .menubar > li > ul > li:hover > ul {
              display: block; }
        /* line 2673, ../sass/style.scss */
        nav .menubar > li:last-child {
          border: none; }
        /* line 2678, ../sass/style.scss */
        nav .menubar > li:first-child > a {
          border: none; }
        /* line 2682, ../sass/style.scss */
        nav .menubar > li > a {
          text-shadow: 1px 1px #000;
          border: none;
          font-size: 0.9em; }
        /* line 2688, ../sass/style.scss */
        nav .menubar > li:hover > a {
          background: none;
          color: #fffbcc; }
          /* line 2691, ../sass/style.scss */
          nav .menubar > li:hover > a:before {
            transform: rotate(180deg); }
      /* line 2697, ../sass/style.scss */
      nav .menubar .submenu-open {
        background: none; }
        /* line 2700, ../sass/style.scss */
        nav .menubar .submenu-open > a:before {
          transform: rotate(0deg); }
        /* line 2704, ../sass/style.scss */
        nav .menubar .submenu-open ul {
          display: none; }
      /* line 2710, ../sass/style.scss */
      nav .menubar .submenu-komenu > a:before {
        transform: rotate(0deg); }
      /* line 2714, ../sass/style.scss */
      nav .menubar .submenu-komenu ul {
        display: none; }
    /* line 2719, ../sass/style.scss */
    nav .toggle {
      display: none; }
	    
 footer
 {
	 background:url(../img/footer-bg.gif) repeat-y right center #f179a7;
	 padding:10px;
	 position:absolute;
	 border:0;
	 width:100%;
	 bottom:0;
 }
  